1. Oxide 1.18 has been discontinued and is no longer supported. Please do not post requests for Oxide 1.18 plugins or support.
    We recommend upgrading to Oxide 2.0 as able. Plugins can be easily updated to support it as well.

Filters:

Important Fixed Bug Solved
Remove All Filters:
x
Sort By:
Title
Replies Views
Last Message ↓
  1. Noob 3
    Replies:
    2
    Views:
    233
  2. MrSasaN
    Replies:
    3
    Views:
    314
  3. DraB
    Replies:
    2
    Views:
    231
  4. xBDMx
    Replies:
    4
    Views:
    249
  5. Ezki
    Replies:
    1
    Views:
    179
  6. copper
    Replies:
    8
    Views:
    383
  7. Sloxo
    Replies:
    10
    Views:
    341
  8. DraB
    Replies:
    9
    Views:
    318
  9. KimShumow
    Replies:
    7
    Views:
    291
  10. xBDMx
    Replies:
    2
    Views:
    368
  11. Płomyk
    Replies:
    0
    Views:
    203
  12. copper
    Replies:
    0
    Views:
    263
  13. copper
    Replies:
    0
    Views:
    240
  14. copper
    Replies:
    5
    Views:
    273
  15. Elessar
    Replies:
    5
    Views:
    369
  16. Thurek
    Replies:
    2
    Views:
    203
  17. PreFiX
    Replies:
    4
    Views:
    328
  18. copper
    Replies:
    2
    Views:
    166
  19. copper
    Replies:
    3
    Views:
    246
  20. Pilatus9
    Replies:
    1
    Views:
    285

Thread Display Options

Loading...